Changes

Jump to: navigation, search

Development Team/Jhbuild/Debian

2 bytes added, 08:46, 20 September 2009
m
fix typo
Currently squeeze (testing) and sid (unstable) are supported.
== Prerequites Prerequisites ==
In order to install sugar-jhbuild, you need to install git-core, lsb-release, python and subversion:
aptitude install git-core lsb-release python subversion
340
edits

Navigation menu